 .u-section-1 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/Philippines-Spain-Flags-3D.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 690px;
}

.u-section-1 .u-text-1 {
  margin: 138px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 70px auto 60px 34px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1011px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 187px;
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 90px;
    margin-left: -1px;
    margin-right: -1px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1103px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 163px;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 74px;
    margin-left: 0;
    margin-right: 0;
  }
}